{
    "lobby": {
        "card_lobby": "https://uiverse.io/Tiagoadag/cuddly-catfish-6",
        "form_login": "https://uiverse.io/pharmacist-sabot/funny-gecko-48",
        "load": "https://uiverse.io/StealthWorm/cuddly-wasp-46",
        "background": "https://uiverse.io/Gautammsharma/ancient-dolphin-78",
        "card_profile": "https://uiverse.io/JaydipPrajapati1910/tiny-treefrog-47",
        "loading": "https://uiverse.io/PriyanshuGupta28/bright-bobcat-12"
    }
}